﻿input {
    border: 1px solid #dadada; /* some kind of blue border */
    /* other CSS styles */
    /* round the corners */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

input:focus {
    outline: none;
    border-color: #9ecaed;
    box-shadow: 0 0 10px #9ecaed;
}

.glowing-border {
    border: 2px solid #dadada;
    border-radius: 7px;
}

.glowing-border:focus { 
    outline: none;
    border-color: #9ecaed;
    box-shadow: 0 0 10px #9ecaed;
}
.Headline
{
    font-weight: bold;
    font-size: 12pt;
    color: #ffffff;
    font-family: verdana,arial,helvetica,sans-serif
}
.WhiteHead
{
    font-weight: bold;
    font-size: 11pt;
    color: #ffffff;
    font-family: verdana,arial,helvetica,sans-serif
}
.Whitebold
{
    font-weight: bold;
    font-size: 10pt;
    color: #ffffff;
    font-family: arial, verdana, helvetica, sans-serif
}
.Redbighead
{
    font-weight: bold;
    font-size: 12pt;
    color: #ff0000;
    font-family: verdana,arial,helvetica,sans-serif
}
.Redbold
{
    font-weight: bold;
    font-size: 10pt;
    color: #ff0000;
    font-family: verdana,arial,helvetica,sans-serif
}
.Textred
{
    font-weight: normal;
    font-size: 10pt;
    color: #660033;
    font-family: verdana,arial,helvetica,sans-serif
}
.ao-button {
    width: 100px;
    text-align:center;
    font-size: .8em !important;
}
.ao-button-small {
    width: 60px;
    text-align:center;
    font-size: .8em !important;
}
A.MainLink
{
    font-weight: bold;
    font-size: 8pt;
    color: #ffffff;
    font-family: verdana,arial,helvetica,sans-serif
}
.MainLinkline
{
    font-weight: bold;
    font-size: 8pt;
    color: #ffffff;
    font-family: verdana,arial,helvetica,sans-serif
}
A.HomeLink
{
    font-weight: bold;
    font-size: 10pt;
    color: #000000;
    font-family: verdana,arial,helvetica,sans-serif
}
A.RedLink
{
    font-weight: normal;
    font-size: 10pt;
    color: #660033;
    font-family: verdana,arial,helvetica,sans-serif
}
A.BlueLink
{
    font-weight: normal;
    font-size: 10pt;
    color: #003399;
    font-family: verdana,arial,helvetica,sans-serif
}
A.MagLink
{
    font-weight: normal;
    font-size: 10pt;
    color: #990033;
    font-family: verdana,arial,helvetica,sans-serif
}
A.YellLink
{
    font-weight: normal;
    font-size: 10pt;
    color: #663300;
    font-family: verdana,arial,helvetica,sans-serif
}
A.LilaLink
{
    font-weight: normal;
    font-size: 10pt;
    color: #660066;
    font-family: verdana,arial,helvetica,sans-serif
}
A.GreenLink
{
    font-weight: normal;
    font-size: 10pt;
    color: #006633;
    font-family: verdana,arial,helvetica,sans-serif
}
.HomeLinkNo
{
    font-weight: bold;
    font-size: 10pt;
    color: #ff6600;
    font-family: verdana,arial,helvetica,sans-serif
}
.Blacksmall
{
    font-weight: bold;
    font-size: 10pt;
    color: #000000;
    font-family: arial, verdana, helvetica, sans-serif, Courier, 'Courier New'
}
.Blackmed
{
    font-weight: bold;
    font-size: medium;
    color: #000000;
    font-family: arial, verdana, helvetica, sans-serif, Courier, 'Courier New'
}
.Headline
{
    font-weight: bold;
    font-size: 12pt;
    color: #ffffff;
    font-family: verdana,arial,helvetica,sans-serif
}
.Redhead
{
    font-weight: bold;
    font-size: 11pt;
    color: #990000;
    font-family: verdana,arial,helvetica,sans-serif
}
.Redbold
{
    font-weight: bold;
    font-size: 10pt;
    color: #990000;
    font-family: verdana,arial,helvetica,sans-serif
}

.Redsmall
{
    font-weight: bold;
    font-size: 8pt;
    color: #660033;
    font-family: arial, verdana, helvetica, sans-serif, Courier, 'Courier New'
}
.Textred
{
    font-weight: normal;
    font-size: 10pt;
    color: #660033;
    font-family: verdana,arial,helvetica,sans-serif
}
.Bluehead
{
    font-weight: bold;
    font-size: 11pt;
    color: #003399;
    font-family: verdana,arial,helvetica,sans-serif
}
.Bluebold
{
    font-weight: bold;
    font-size: 10pt;
    color: #003399;
    font-family: verdana,arial,helvetica,sans-serif
}
.Textblue
{
    font-weight: normal;
    font-size: 10pt;
    color: #000066;
    font-family: verdana,arial,helvetica,sans-serif
}
.VarioName
{
    font-weight: bold;
    font-size: 10pt;
    color: #000000;
    font-family: verdana,arial,helvetica,sans-serif
}
.Textblack
{
    font-weight: normal;
    font-size: 10pt;
    color: #000000;
    font-family: verdana,arial,helvetica,sans-serif
}
.Greysmall
{
    font-weight: 200;
    font-size: 8pt;
    color: #c0c0c0;
    font-family: verdana,arial,helvetica,sans-serif
}
.Whitesmall
{
    font-weight: bold;
    font-size: 8pt;
    color: #ffffff;
    font-family: verdana,arial,helvetica,sans-serif
}
.Medium
{
    font-weight: bold;
    font-size: 9pt;
    color: #000000;
    font-family: verdana,arial,helvetica,sans-serif
}
.Small
{
    font-weight: normal;
    font-size: 8pt;
    color: #000000;
    font-family: verdana,arial,helvetica,sans-serif
}
.Smallest
{
    font-weight: bold;
    font-size: 7pt;
    color: #000000;
    font-family: verdana,arial,helvetica,sans-serif
}
.Maghead
{
    font-weight: bold;
    font-size: 11pt;
    color: #990033;
    font-family: verdana,arial,helvetica,sans-serif
}
.Magbold
{
    font-weight: bold;
    font-size: 10pt;
    color: #990033;
    font-family: verdana,arial,helvetica,sans-serif
}
.Textmag
{
    font-weight: normal;
    font-size: 10pt;
    color: #990033;
    font-family: verdana,arial,helvetica,sans-serif
}
.Yellhead
{
    font-weight: bold;
    font-size: 11pt;
    color: #cc6633;
    font-family: verdana,arial,helvetica,sans-serif
}
.Yellbold
{
    font-weight: bold;
    font-size: 10pt;
    color: #cc6633;
    font-family: verdana,arial,helvetica,sans-serif
}
.Textyell
{
    font-weight: normal;
    font-size: 10pt;
    color: #993300;
    font-family: verdana,arial,helvetica,sans-serif
}
.Lilahead
{
    font-weight: bold;
    font-size: 11pt;
    color: #660066;
    font-family: verdana,arial,helvetica,sans-serif
}
.Lilabold
{
    font-weight: bold;
    font-size: 10pt;
    color: #660066;
    font-family: verdana,arial,helvetica,sans-serif
}
.Textlila
{
    font-weight: normal;
    font-size: 10pt;
    color: #660066;
    font-family: verdana,arial,helvetica,sans-serif
}
.Greenhead
{
    font-weight: bold;
    font-size: 11pt;
    color: #006633;
    font-family: verdana,arial,helvetica,sans-serif
}
.Greenbold
{
    font-weight: bold;
    font-size: 10pt;
    color: #006633;
    font-family: verdana,arial,helvetica,sans-serif
}
.Textgreen
{
    font-weight: normal;
    font-size: 10pt;
    color: #006633;
    font-family: verdana,arial,helvetica,sans-serif
}
.Error
{
    font-weight: bold;
    font-size: 10pt;
    color: #ff0000;
    font-family: arial,helvetica,sans-serif
}
A.MissLink
{
    font-weight: normal;
    font-size: 10pt;
    color: #ff0000;
    font-family: verdana,arial,helvetica,sans-serif
}
A.Missing
{
    font-weight: normal;
    font-size: 10pt;
    MARGIN-LEFT: 100px;
    color: #ff0000;
    font-family: verdana,arial,helvetica,sans-serif
}
.TextBlackBold
{
    font-weight: bold;
    font-size: 10pt;
    color: #000000;
    font-family: Arial, 'Times New Roman'
}
BODY
{
    SCROLLBAR-FACE-color: #ff3300;
    SCROLLBAR-HIGHLIGHT-color: #ffff66;
    SCROLLBAR-SHADOW-color: #999999;
    SCROLLBAR-3DLIGHT-color: #666666;
    SCROLLBAR-ARROW-color: #ffffff;
    SCROLLBAR-TRACK-color: #c2bca7;
    SCROLLBAR-DARKSHADOW-color: #000000
}
.Black7
{
    font-weight: normal;
    font-size: 7pt;
    color: #000000;
    font-family: Arial, 'Times New Roman', 'Arial Narrow'
}
.Blue7
{
    font-weight: normal;
    font-size: 7pt;
    color: #0000ff;
    font-family: 'Andale Mono', Arial, 'Arial Black'
}
.Special
{
    BORDER-RIGHT: #0000ff outset;
    BORDER-TOP: #0000ff outset;
    font-weight: bolder;
    font-size: 16pt;
    BORDER-LEFT: #0000ff outset;
    CURSOR: default;
    color: #ff0000;
    BORDER-BOTTOM: #0000ff outset;
    BACKGROUND-color: #f0e68c;
    TEXT-ALIGN: center
}
.SpecialXed
{
    font-size: 8pt;
    color: red;
    TEXT-ALIGN: center;
    TEXT-DECORATION: line-through
}
.SpecialNew
{
    font-weight: bold;
    font-size: 9pt;
    color: blue;
    TEXT-ALIGN: center;
    TEXT-DECORATION: underline
}
.YelwSpecial
{
    BORDER-RIGHT: gold outset;
    BORDER-TOP: gold outset;
    font-weight: 900;
    font-size: 12pt;
    BORDER-LEFT: gold outset;
    color: #ffff00;
    BORDER-BOTTOM: gold outset;
    BACKGROUND-color: #b0c4de
}
.YelwSpecSml
{
    font-weight: bold;
    font-size: 8pt;
    color: #ffff00
}
.Specials
{
    TEXT-ALIGN: center
}
.Miniature
{
    font-weight: bolder;
    font-size: 12pt;
    color: #7b68ee;
    font-family: Arial, 'Arial Black', 'Arial Narrow', Courier, 'Courier New'
}
.Fragrant
{
    font-weight: bolder;
    font-size: 12pt;
    color: #da70d6;
    font-family: Arial, 'Arial Black', 'Arial Narrow', Courier, Courier, 'Courier New'
}
.EasyGrower
{
    font-weight: bolder;
    font-size: 12pt;
    color: #008000;
    font-family: Arial, 'Arial Black', 'Arial Narrow', 'Courier New', Courier
}
.Blue8
{
    font-weight: bolder;
    font-size: 8pt;
    color: #0000ff;
    font-family: Arial, 'Times New Roman', SansSerif
}
.AO_Button
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    font-size: 11px;
    BACKGROUND-IMAGE: url(tbback.gif);
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;
    font-family: Tahoma,Verdana,Arial,SansSerif;
    HEIGHT: 23px;
    TEXT-ALIGN: center;
}
.AO_ButtonBG
{
    BORDER-TOP: #999999 1px solid;
    BACKGROUND-color: #9ebef5
}
.AO_Field
{
    font-weight: normal;
    font-size: 11px;
    font-family: Tahoma,Verdana;
    vertical-align:middle;
}

.AO_FieldLabel
{
    font-weight: normal;
    font-size: 11px;
    vertical-align:middle;
    font-family: Tahoma,Verdana
}
.AO_MessageHeader
{
    font-size: 11px;
    color: black;
    font-family: Tahoma,Verdana;
    BACKGROUND-color: #d7e0e8
}
.AO_FrameBody
{
    font-weight: normal;
    font-size: 11px;
    color: black;
    font-family: Tahoma,Verdana;
    BACKGROUND-color: #f5f5f3
}
.AO_OptionHeader
{
    BORDER-TOP: mediumblue 1px solid;
    font-weight: bold;
    font-size: 11px;
    color: darkblue;
    BORDER-BOTTOM: mediumblue 1px solid;
    font-family: Tahoma;
	  vertical-align:middle;
	  padding-bottom:3;
    BACKGROUND-color: #9ebef5
}
.AO_Table
{
    font-weight: normal;
    font-size: 11px;
    color: black;
    font-family: Tahoma,Verdana;
    TEXT-ALIGN: left
}
.AO_CommandPanel
{
    BORDER-RIGHT: black 0px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: black 0px solid;
    MARGIN-TOP: 2px;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 2px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: black 0px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: black 0px solid;
    font-size: 11px;
    font-family: Tahoma,Verdana;
    HEIGHT: 12px;
    text-decoration:None    
}
.AO_CommandPanelLabel
{
    BORDER-RIGHT: black 0px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: black 0px solid;
    MARGIN-TOP: 2px;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 2px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: black 0px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: black 0px solid;
    HEIGHT: 12px;
    font-size: 11px;
    color:Black;
    font-family: Tahoma,Verdana;
    text-decoration:None
}
.AO_DialogBox
{
	background-color: #f5f5f3;
	border:2px solid black;
}

.AO_DialogTitle
{
	background-color: #9ebef5;
	color: White;
	font-weight: bold;
	border-bottom: 1px solid black
}
.AO_Input
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    font-size: 11px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;
    font-family: Tahoma,Verdana,Arial,SansSerif;
}
.AO_Header
{
    font-size: 11px;
    BACKGROUND-color: #9ebef5;    
    font-family: Tahoma,Verdana, Arial;
    TEXT-DECORATION: none    
}
.AO_StandardText
{
    font-size: 12px;
    font-family: Tahoma,Verdana, Arial
}
.AO_Toolbar
{
    BORDER-RIGHT: black 0px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: black 0px solid;
    MARGIN-TOP: 2px;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 2px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: black 0px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: black 0px solid;
    TEXT-DECORATION: none;
    
}

.AO_ToolbarItem {
background-image:url(images/bar_bg.gif);
background-repeat: repeat-x;
background-size:contain; 
}
#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm2
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	display:inline-block;
	vertical-align:top;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 0px 0 0;
	padding: 0px 0px;
	
	background: #ffffff;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #49A3FF}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 0px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 0px 0px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #2875DE;
		font: 11px arial}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}

